.nuoman_case_read {
  position: relative;
  padding-top: 40px;
  padding-bottom: var(--component-gap);
  background: #F9F9F9;
}

.nuoman_case_read .scroll-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 1000;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #FFF;
  box-shadow: 0 4px 4px 0 #EEE;
}

.nuoman-news-read__wrapper {
  display: flex;
  margin-top: var(--gap-50);
  gap: 50px;
}

.nuoman-news-read__main {
  width: 71%;
  flex-shrink: 0;
  background: #FFF;
  padding: 40px 20px;
}

.nuoman-news-read__sidebar {
  flex: 1;
}

.nuoman-news-read__breadcrumbs ol {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.nuoman-news-read__breadcrumbs a,
.nuoman-news-read__breadcrumbs span {
  color: var(--color-primary);
  font-size: var(--font-16);
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-family);
}

.nuoman-news-read__breadcrumbs i {
  color: #999;
}

.nuoman-news-read__breadcrumbs .nav_title {
  max-width: 50%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.nuoman-news-read__breadcrumbs .nav_title span {
  color: #333;
}

.nuoman_case_read .news-title {
  font-size: var(--font-36);
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-title-family);
  color: #333;
}

.nuoman_case_read .article-meta {
  margin-top: 24px;
  display: flex;
  align-items: center;
  gap: 24px;
  flex-wrap: wrap;
}

.nuoman_case_read .article-meta-item {
  color: #666;
  font-size: var(--font-16);
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-family);
  display: flex;
  align-items: center;
  gap: 8px;
}

.nuoman_case_read .share {
  display: flex;
  align-items: center;
  gap: 24px;
}

.nuoman-news-read__content {
  margin-top: var(--gap-50);
}

.nuoman-news-read__content p {
  font-size: var(--font-16);
  font-weight: 500;
  min-height: 1.5em;
  color: #333;
}

.nuoman_news_read_sidebar .sidebar-wrapper {
  position: sticky;
  top: 100px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.nuoman_news_read_sidebar .latest-news-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px;
  background: #FFF;
  border-radius: 8px;
}

.nuoman_news_read_sidebar .sidebar_header {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #333;
  font-family: var(--font-family);
  font-size: var(--font-16);
  font-weight: 400;
  line-height: normal;
}

.nuoman_news_read_sidebar .sidebar_news_list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.nuoman_news_read_sidebar .sidebar_news_item {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding-bottom: 16px;
  border-bottom: 1px solid #E2E2E2;
  color: #333;
  font-size: var(--font-16);
  font-weight: 500;
  line-height: normal;
  font-family: var(--font-family);
}

.nuoman_news_read_sidebar .sidebar_news_item p {
  color: #333;
  font-size: var(--font-16);
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-family);
}

.nuoman_news_read_sidebar .news_image {
  width: 100%;
  aspect-ratio: 260/146;
  overflow: hidden;
}

.nuoman_news_read_sidebar .news_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: transform 0.3s ease;
}

.nuoman_news_read_sidebar .sidebar_news_item:hover .news_image img {
  transform: scale(1.05);
}

.nuoman_news_read_sidebar .news_date {
  color: #666;
  font-size: var(--font-14);
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-family);
}

.nuoman_news_read_sidebar .subscribe-section {
  display: flex;
  flex-direction: column;
  padding: 32px 20px;
  background: #FBFFFA;
  border-radius: 8px;
}

.nuoman_news_read_sidebar .subscribe-title {
  color: #333;
  font-size: var(--font-18);
  font-weight: 500;
  line-height: normal;
  font-family: var(--font-family);
  text-align: center;
}

.nuoman_news_read_sidebar .subscribe-desc {
  color: #333;
  font-size: var(--font-14);
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-family);
  text-align: center;
  margin-top: 8px;
  margin-bottom: 20px;
}

.nuoman_news_read_sidebar .subscribe-form {
  display: flex;
  flex-direction: column;
  gap: 12px;
  position: relative;
}

.nuoman_news_read_sidebar .subscribe-input {
  border: 1px solid #E2E2E2;
  padding: 8px 20px;
}

.nuoman_news_read_sidebar .subscribe-btn {
  color: #FFF;
  font-size: var(--font-14);
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-family);
  background: var(--color-primary);
  padding: 10px 24px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.nuoman_news_read_sidebar .subscribe-btn:hover {
  background: var(--btn-hover);
}

.nuoman-news-read__pagination {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: var(--gap-50);
}

.nuoman-news-read__pagination svg {
  flex-shrink: 0;
}

.nuoman-news-read__pagination .page {
  flex-shrink: 0;
  display: inline-block;
}

.nuoman-news-read__pagination .line {
  width: 1px;
  height: auto;
  align-self: stretch;
  background: #EEE;
  margin: 0 8px;
}

.nuoman-news-read__pagination-prev,
.nuoman-news-read__pagination-next {
  display: flex;
  align-items: center;
  font-size: var(--font-16);
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-family);
  color: #000;
  background: #F8F8F8;
  padding: 10px;
  gap: 8px;
  transition: all 0.3s ease;
}

.nuoman-news-read__pagination-prev:hover,
.nuoman-news-read__pagination-next:hover {
  color: var(--color-primary);
}

.nuoman-news-read__pagination-prev .title,
.nuoman-news-read__pagination-next .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-word;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media screen and (max-width: 1500px) {

  .nuoman-news-read__wrapper {
    gap: 30px;
  }
}

@media screen and (max-width: 1280px) {
  .nuoman-news-read__wrapper {
    gap: 20px;
  }
}

@media screen and (max-width: 991px) {
  .nuoman-news-read__wrapper {
    flex-direction: column;
  }

  .nuoman-news-read__main {
    width: 100%;
  }

  .nuoman-news-read__content {
    margin-top: 23px;
  }
}

@media screen and (max-width: 1280px) {}